HP OpenVMS Systems

ask the wizard
Content starts here

Seeking StorageWorks Firmware Wizard

» close window

The Question is:

I have a KZPSC (RAID Array 230, PCI-bus, 3 channel, 4MB cache) controller in an
 AlphaServer 2000 5/300.  It currently has no
OS installed.  I am unable to locate any firmware for this controller since it
 was replaced by the RA230+ (KZPAC).
Can you tell me if the KZPAC F/W can be used to
update the KZPSC?  The newer RCU program (v4.x)
seems to work just fine, but I don't want to
try and load F/W that will lock up the controller.
The F/W is currently v2.42 and the KZPAC has
v2.70 available from the StorageWorks web site.
Similarly, I am currious about the same question for a KZESC (EISA 3-channel
 RAID controller) that I have in another AlphaServer 2100 that has older F/W.

The Answer is :

  The OpenVMS Wizard would not assume that the firmware for a KZPAC
  device would function in any other controller, whether KZPSC or
  KZESC or otherwise.  Unless the associated firmware documentation
  specifically indicated such support, of course.
  The StorageWorks web site and/or the Firmware CD-ROM should have
  the current and tested firmware for the devices that you listed.
  The OpenVMS Wizard is not in a position to track StorageWorks, much
  less which version of firmware is considered current for each storage
  device, and would accordingly encourage and recommend you contact
  your hardware service organization directly.  This if you are having
  specific problems, or if you have a requirements document for a
  specific version of firmware that is available neither on the CD-ROM
  nor the web site.

answer written or last revised on ( 24-NOV-2003 )

» close window